
[APPLICATION]
TITLE = 포항시 지도 다운로드

[MAP]
THREADS = 200
#URL     = http://xdworld.vworld.kr:8080/2d/Base/service/%d/%d/%d.png
#URL     = https://map.pstatic.net/nrb/styles/basic/1711013542/%d/%d/%d.png
URL     = https://map.pstatic.net/nrb/styles/basic/1729216496/%d/%d/%d.png

;https://map.pstatic.net/nrb/styles/basic/1711013542/7/109/49.png

#URL     = http://xdworld.vworld.kr:8080/2d/Hybrid/service/%d/%d/%d.png
#URL     = http://xdworld.vworld.kr:8080/2d/Satellite/service/%d/%d/%d.jpeg
#URL     = http://api.vworld.kr/req/wmts/1.0.0/E94ABE8D-6857-31B4-A907-3827B361495C/Base/%d/%d/%d.png
#URL     = http://api.vworld.kr/req/tms/1.0.0/E94ABE8D-6857-31B4-A907-3827B361495C/Base/%d/%d/%d.png
#http://api.vworld.kr/req/tms/1.0.0/E94ABE8D-6857-31B4-A907-3827B361495C/Base/11/1254/1746.png
#https://xdworld.vworld.kr/2d/Base/service/{z}/{x}/{y}.png
#https://xdworld.vworld.kr/2d/Satellite/service/{z}/{x}/{y}.jpeg
#https://map0.daumcdn.net/map_office/2d/L${z}/${y}/${x}.png
#http://h0.maps.daum-img.net/map/image/G03/h/2015hunter/L${z}/${y}/${x}.png
#http://h1.maps.daum-img.net/map/image/G03/h/2015hunter/L${z}/${y}/${x}.png
#http://h2.maps.daum-img.net/map/image/G03/h/2015hunter/L${z}/${y}/${x}.png
#http://h3.maps.daum-img.net/map/image/G03/h/2015hunter/L${z}/${y}/${x}.png

#https://map0.daumcdn.net/map_office/2d/L%d/%d/%d.png
#https://map0.daumcdn.net/map_office/2d/L${z}/${y}/${x}.png
#https://map1.daumcdn.net/map_office/2d/L${z}/${y}/${x}.png
#https://map2.daumcdn.net/map_office/2d/L${z}/${y}/${x}.png
#https://map3.daumcdn.net/map_office/2d/L${z}/${y}/${x}.png

SAVE    = C:\POHANG\MAPDATA\Naver

TOP		= 36.9784
BOTTOM	= 35.0188
LEFT	= 127.3535
RIGHT	= 131.6656

#Base, gray, midnight, Hybrid, Satellite
#Base, gray, midnight, Hybrid : png
#Satellite : jpeg
#Base : 6~19
#gray : 6~18
#midnight : 6~18
#Hybrid : 6~19
#Satellite : 6~19
